[octave51]
name=Fedora Scitech SIG
baseurl=http://linuxsoft.cern.ch/mirror/copr-be.cloud.fedoraproject.org/results/%2540scitech/octave5.1/epel-7-x86_64/
enabled=1
gpgcheck=1
gpgkey=https://copr-be.cloud.fedoraproject.org/results/@scitech/octave5.1/pubkey.gpg
includepkgs=octave octave-control octave-devel octave-doc octave-general octave-GeographicLib octave-gsl octave-image octave-interval octave-io octave-jsonlab octave-metch octave-miscellaneous octave-ncarray octave-netcdf octave-nnet octave-odepkg octave-quaternion octave-signal octave-specfun octave-statistics
priority=5